{% extends 'layout.html' %}

{% block content %}
<form action="{{ url_for('resultForm') }}" method="POST">
     <h3>Nouvelle Utilisateur</h3>
     Nom<br>
     <input type="text" name="name" /></br>
     Prénom<br>
     <input type="text" name="surname" /></br>
     Mail<br>
     <input type="text" name="mail" /></br>

     <input type = "submit" value = "submit" /><br>
</form>
{% endblock %}
